package com.swago.home

import com.swago.baseswago.activity.BaseXActivity
import com.swago.home.databinding.ActivityMessageBinding

class MessageActivity : BaseXActivity<ActivityMessageBinding>() {



    override fun loadData() {

    }

    override fun initOther() {
        val messageFragment = MessageFragment()
        supportFragmentManager.beginTransaction().add(R.id.flRoot,messageFragment).commit()
    }

    override fun initLiveData() {

    }
}